<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
  define('MODULE_UPUST_TITLE_ILOSC', 'Zniżka zależna od ilości zakupionych produktów');
  define('MODULE_UPUST_DESCRIPTION', 'Zniżka zależna od wartości produktów w koszyku lub ilości produktów.');
  define('MODULE_UPUST_TITLE_WARTOSC', 'Zniżka zależna od wartości produktów w koszyku');
  define('SHIPPING_NOT_INCLUDED', ' [Przesyłka nie jest objęta zniżką]');
  define('TAX_NOT_INCLUDED', ' [Zniżka od ceny netto (bez podatku VAT)]');
  define('MODULE_UPUST_TEXT', 'Twoje zamówienie jest objęte zniżką w wysokości ');
  define('MODULE_UPUST_VALUE', 'Od zamówienia została odjęta kwota:');
?>